/* column */

#contents_main .column {
	margin-bottom: 65px;
}

#contents_main .s_column {
	margin-bottom: 35px;
}


/* table */
#contents_main table.table01 {
	margin-bottom:5px;
}

#contents_main table.table01 th,
#contents_main table.table01 td {
	border: 1px solid #CCC;
}

#contents_main table.table01 th {
	width:200px;
    white-space: normal;
}

#contents_main table.table01 th img {
	margin-bottom:3px;
}


/* font */
#contents_main .column h3 {
    margin-bottom: 29px;
	font-size:161.6%;
}

#contents_main .column h3.ttl_bar {
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom repeat-x;
	border-top: 1px solid #b0b0c9;
	padding: 20px;
	margin-bottom: 19px;
}

#contents_main .column h4 {
	margin-bottom: 13px;
	line-height:1.3em;
	font-size:146.5%;
}

#contents_main .column li {
    margin-bottom: 5px;
	line-height:1.4em;
    text-indent: -1.0em;
    padding-left: 1.0em;
}

#contents_main ul#detail_links {
	margin-bottom:18px;
}

#contents_main .column p.big {
	font-size: 123.1%;
    margin-bottom: 0.2em;
	line-height:1.4em;
	color:#dd0000;
}

#contents_main .column p.pic {
    margin-bottom: 20px;
}


/* img */
#contents_main .column img.right {
	float: right;
	margin-left:20px;
}



/* float */
#contents_main .leftBlock {
	float: left;
	width:350px;
}

#contents_main .rightBlock {
	float: right;
	width:280px;
}



/* point_box */
#contents_main .pointBlock {
    padding: 12px 12px 1px 12px;
    border: 2px #ccc solid;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	background:#f9f9f9;
}

#contents_main .pointBlock h6 {
    font-family: 'Noto Sans Japanese';
    font-weight: bold;
    margin-bottom: 8px;
	line-height: 1.3em;
}

#contents_main .pointBlock h6 span {
    margin-right: 8px;
    background-color: #fccc00;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 8px 3px 8px;
    font-size: 12px;
}


/* button */
.adaptation {
	margin:5px 0 0 0;
}
.adaptation a {
    border-radius: 4px;
    padding:14px 15px;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:17px;
    display: block;
	border:2px solid #fff;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:1.4em;
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
}
.adaptation a:hover {
	opacity:0.6;
}

.adaptation a i.fa-caret-right { margin:5px 0 0 0; font-size:60%; float:right;}


/* 対応リスト */
.parallellist {
	}
.parallellist h5 {
	text-align: center;
	background: #efefef;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
	display:block;
    padding: 6px 10px;
	font-size:15px;
	}
.parallellist ul:before,
.parallellist ul:after {
	content: "";
	height: 0;
	display: block;
	}
.parallellist ul {
	*zoom: 1;
	margin:0 0 5px 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
.parallellist ul:after{clear:both}

.parallellist ul li{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin:0 !important;
	width: 33.33333333%;
    text-indent: 0 !important;
    padding: 6px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

.parallellist ul li i{
	margin-right:10px;
	font-size:93%;
	}

